/** Shopify CDN: Minification failed

Line 310:0 Unexpected "}"
Line 560:0 Expected "}" to go with "{"

**/
/* old css */

/* HC - 03 May 24 - hide info based on metafields */
.hc-request-quote-wrap {
    position: fixed;
    top: 30px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #0006;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    place-content: center;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
    padding: 20px;
    max-height: 100vh;
}

body.hc-request-form-active .hc-request-quote-wrap {
    opacity: 1;
    visibility: visible;
}

body.hc-request-form-active {
  overflow: hidden;
}

body.hc-request-form-active .page-content.page-content--product {
    position: relative;
    z-index: 9;
}

.hc-request-quote-inner {
    position: relative;
    background: #fff;
    padding: 20px;
    height: auto;
    overflow: hidden;
    overflow-y: auto;
    width: 100%;
    max-width: 670px;
}

h3.hc-contact-title {
    margin: 0 0 20px;
    padding: 0 0 20px;
    border-bottom: 1px solid #ccc;
}

a.hc-request-quote-closer {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 15px;
}

a.hc-request-quote-closer svg {
    width: 100%;
    height: auto;
}
@media(max-width:1346px){
  a.btn-primary.mobile {
    display: none;
}
}
@media(min-width:1346px){
  a.desktop {
    display: none;
}
}
a.btn-primary.mobile {
    padding: 5px 10px;
    background-color: #2e8c5f;
    color: #fff;
}
a.btn-primary {
    padding: 5px 10px;
    background-color: #0e0e0e;
    color: white;
    margin: 0 10px;
}
a.btn-primary:hover{
  background-color: black;
}
svg.icon.icon-tcwi-store {
    width: 28px;
    height: 28px;
}
svg.icon.icon-phone {
    width: 28px;
    height: 28px;
}

   
  a.site-nav__link.site-nav__link--underline {
    padding: 15px 15px;
     letter-spacing: 0.1rem!important;
}

a.site-nav__link.site-nav__link--underline {
    text-decoration: none;
}

summary.site-nav__link.site-nav__link--underline.site-nav__link--has-dropdown {
    padding: 15px 15px;
}
  .site-nav__link{
    letter-spacing: 0.1rem!important;
    padding: 0 5px !important;
  }
li.site-nav__item.site-nav__expanded-item:nth-child(8) {
    background-color: #D0E1E4; 
    color: #333; 
    border: 1px solid #242d0e; 
    font-weight: bold;
    margin: 3px;
}
/* custom Menu */

.site-nav__expanded-item {
  position: relative;
}
.site-nav__details[open] .site-nav__dropdown {
  display: block;
}
/* .site-nav__dropdown {
  display: none; 
  position: absolute;
  left: 0;
  width: 100%;
  background-color: #f8f8f8;
  padding: 20px;
  border: 1px solid #ddd;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 1000;
} */

.megamenu__wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); 
  gap: 20px;
}

.megamenu__col {
  display: flex;
  flex-direction: column;
}

.megamenu__col-title {
  font-weight: bold;
  margin-top: 0;
}

.site-nav__dropdown-link {
  display: block;
  padding: 5px 0;
  color: #333;
  text-decoration: none;
  transition: color 0.3s;
}

.site-nav__dropdown-link:hover {
  color: #007bff; 
}
.megamenu__col {
  column-count: 1; 
  column-gap: 20px; 
}
.megamenu__wrapper {
  display: flex;
  flex-wrap: wrap;
}
.megamenu__col {
  flex: 1 1 300px; 
  display: contents;
  grid-auto-rows: min-content; 
  grid-gap: 10px;
  align-content: stretch;
}
.megamenu__col-title a {
  color: #000;
  font-size: 15px;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .megamenu__wrapper {
    grid-template-columns: 1fr; 
  }
  li.top-menu {
    margin: 0 3px;
}
}
a.site-nav__dropdown-link {
    background-color: #fff;
    margin: 3px;
    border-radius: 3px;
    padding: 5px 12px !important;
}
.megamenu__cols {
    background-color: #f2f2f2;
    margin-bottom: 15px;
}
ul.topmenu {
    list-style: none;
    display: flex;
    margin: 5px;
    justify-content: center;
    /* float: right;} */
a.top-menu {
    font-weight: bold;
}
.site-nav__dropdown.megamenu.text-left {
    background-color: #f2f2f2;
}
@media(max-width:1346px){
  a.desktop {
    margin: 0 12px;
}
}
@media(max-width:768px){
  a.site-nav__link.site-nav__link--icon.small--hide {
    display: block !important;
}
  a.desktop {
    display: none;
}

svg.icon.icon-user {
    display: none;
}
  a.site-nav__link.site-nav__link--icon.js-search-header.medium-up--hide.js-no-transition {
    display: none;
}
}
.header-item--search {
    flex: 1 1 100%;
    max-width: 575px;
}
.header-item {
    display: grid;
    align-items: center;}
input#Search {
    border-radius: 0;
}
.announcement-bar {
    display: none;
}
/*************** | BK |******************/
header-section {
    position: fixed;
    top: 20px;
    z-index: 9999;
    right: 0;
    left: 0;
}
.toolbar{position: fixed;
    top: 0px;
    z-index: 9999;
    right: 0;
    left: 0;}
  .grid__item.medium-up--one-half.text-left {
    min-height: 916px;
}
}
.icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    fill: currentColor;
}
.grid-item__content a.btn.hc-request-quote-opener.hc-request-quote-toggler {
    display: none;
}
body#monthly-deals .promo-grid__container.vertical-center.horizontal-center {
    border: none;
    border-radius: inherit;
}
body#monthly-deals .image-fit {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

body#monthly-deals h1.section-header__title {
text-align:center;
    padding-top:10px;
}
 
body#monthly-deals .promo-grid.promo-grid--space-top.promo-grid--space-bottom {
    padding-top:0
}
.feature-row{
  display:block;
}
.footer__blocks{
   flex: 0 0 25%;
}
  
}
a.site-nav__link.site-nav__link--underline {
    padding: 10px 10px !important;
}
.site-nav__dropdown.megamenu.megamenu--products.text-left{
  padding: 5px 0 0;
    line-height: 1.8;
}

  @media screen and (min-width:1280px){.site-nav .site-nav__link {padding: 10px!important;}.hero-natural--template--18198382313639__slideshow_9C7JA8 {
    max-height: 100%;
    padding-bottom: 32% !important;
/* }body:not(#index) main#MainContent {
    margin-top: 15vh;
}} */
@media screen and (min-width:1024px)and (max-width:1279px){
  /* body:not(#index) main#MainContent {
    margin-top: 15vh;
} */
  .hero-natural--template--18198382313639__slideshow_9C7JA8 {
    max-height: 100%;
    padding-bottom: 45% !important;
}
}
  @media screen and (min-width:1280px) and (max-width: 1440px) {.site-nav .site-nav__link {padding: 5px!important;font-size: 12px!important;}}
  @media screen and (min-width:769px) and (max-width:1279px) {button.site-nav__link.site-nav__link--icon.site-nav__compress-menu.nav-trigger--initialized {
    display: none;}button.site-nav__link.site-nav__link--icon.medium-up--hide.mobile-nav-trigger{display: block !important;}
 .site-navigation--below,.header-item.header-item--search.small--hide,toggle-search {display: none !important;} .medium-up--hide{display: block !important;}
                                                             predictive-search{    margin: 15px auto 0 !important;}
                                                             }

@media screen and (max-width: 786px) {
  a.site-nav__link.site-nav__link--icon.medium-up--hide.js-no-transition {
    display: none;
}
    .hero-natural--template--18198382313639__slideshow_9C7JA8 {
        padding-bottom: 129%;
    }
  a.top-menu {
    font-weight: 600;
    font-size: 8px;
}
  header-section {
    top: 16px;
}
  .toolbar__content {
    display: block;
}
  /* ul.topmenu{
    float:none;
  } */
  .site-header__element--sub[data-type=search] .page-width {
    padding-bottom: 10px;
}
}
@media screen and (min-width: 600px) and (max-width:1279px) {
    .footer__blocks {
        gap: 0 !important;
    }
}
.sc-kke435-0.blftku.reputon-single-review.reputon-card {
    height: 420px;
}
details[open] .site-nav__dropdown-animate {
    max-height: 60vh;
  height:auto;
    overflow-x: scroll;
   overflow-y: none;
}

/* body:not(#index) main#MainContent {
    margin-top: 18vh;
} */

@media(min-width: 786px){
  li.top-menu {
    margin: 0 10px;
}
}
@media(min-width: 769px) and (max-width:785px){
img.medium-up--hide.image-element {
    display: none !important;
}  
}
@media(min-width: 1042px) and (max-width:1295px){
img.medium-up--hide.image-element {
    display: none !important;
}  
}
@media(min-width: 786px) and (max-width:1024px){
img.medium-up--hide.image-element {
    display: none !important;
}  
}
/* rfq */
body#monthly-deals .promo-grid__container.vertical-center.horizontal-center {
    border: none;
    border-radius: inherit;
}
body#monthly-deals .image-fit {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

body#monthly-deals h1.section-header__title {
text-align:center;
    padding-top:10px;
}
 
body#monthly-deals .promo-grid.promo-grid--space-top.promo-grid--space-bottom {
    padding-top:0
}
body#monthly-deals p.medium-up--hide {
    display: none;
}
.block-price__container {
  display: flex;
  align-items: center;
  gap: 10px; /* Adjust spacing between elements */
  font-family: Arial, sans-serif;
}

.block-price__sale s {
  font-size: 20px;
  color: #ff3d00; /* Red-orange for original price */
  text-decoration: line-through;
  font-weight: bold;
}

.block-price__regular,
.block-price__sale .product__price {
  font-size: 24px;
  font-weight: bold;
  color: #000; /* Black for main price */
}

.block-price__save {
  font-size: 18px;
  color: #d32f2f; /* Red color for discount text */
  font-weight: bold;
  margin-left: 5px; /* Adjust spacing */
}
@media(min-width:769px) and (max-width: 1024px){
 /* main#MainContent {
    margin-top: 18vh !important;
}  */
}
@media(max-width:768px){
/* body:not(#index) main#MainContent {
    margin-top: 15vh;
}  */
  .hero__text-content.vertical-center {
    vertical-align: bottom;
}
  .hero__animation-contents h4, strong, h1 {
    font-size: 19px;
}
  .horizontal-left .hero__text-shadow, .horizontal-right .hero__text-shadow {
        max-width: 85%;
    }
}
@media(min-width:1024px) and (max-width: 1279px){
.hero__text-wrap {
    position: relative;
    height: 100%;
    padding-top: 35px;
}}
@media(min-width:1024px){
  .site-nav__link {
    font-size: 0.84rem !important;
}
}
@keyframes blink {
  0% { color: red; }
  50% { color: black; }
  100% { color: red; }
}

li.site-nav__item.site-nav__expanded-item:nth-child(8) .site-nav__link {
  animation: blink 1s infinite;
}
a.site-nav__link.site-nav__link--underline {
    padding: 10px 10px !important;
}
body#monthly-deals .promo-grid__container.vertical-center.horizontal-center {
    border: none;
    border-radius: inherit;
}
body#monthly-deals img.image-fit.promo-grid__bg-image.promo-grid__bg-image--advanced_AgCBem.image-element {
    width: 100%;
    height: 100%;
    object-fit: contain !important;
}
body#monthly-deals .image-fit {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: contain !important;
    z-index: 1;
}
body#monthly-deals h1.section-header__title {
text-align:center;
    padding-top:10px;
}
 
body#monthly-deals .promo-grid.promo-grid--space-top.promo-grid--space-bottom {
    padding-top:0
}
body#monthly-deals p.medium-up--hide {
    display: none;
}

span.site-nav__icon-label.small--hide {
    display: none;
}

@media screen and (max-width: 768px){

  .page-home-header-at3d img {
    width: 100%;
}
ul.cutting-page li strong {
    font-size: 15px;
}

}
.page-home-at3d{
  width:100%
}
div#shopify-section-template--19291230208167__rich_text_DfWMpN h2.h1 { 
    color: #004677;
}


div#shopify-section-template--19575816388775__text_with_icons_HbrpEJ {
    background: #000;
    color: #fff;
    margin: 0;
    padding: 50px 0;
}
div#shopify-section-template--20300632621223__custom_liquid_8tHLnC {
    margin-top: 13%;
    text-align: center;
}


/* 22/04/26 */

/* Specification table metafields */
